@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
body {
	background: url(../images/common2/bg02_sp.png) repeat left top;
	background-size: 375px auto;
}
.main-movie {
	padding: 18px 31px 0;
	min-height: 520px;
}
.main-movie .main-movie__item {
	margin-top: 18px;
}
#main .job {
	padding: 53px 0 0;
}
#main .job .heading01 {
	text-align: center;
}
#main .job-inner {
	padding: 55px 0 10px;
	margin-top: -3px;
	background: url(../images/part-time-index/bg02_sp.jpg) no-repeat center;
	background-size: cover;
}
#main .job-box {
	margin-bottom: 60px;
}
#main .job-sub {
	margin-bottom: 70px;
	padding: 0 18px 34px;
	background: url(../images/common2/bg02_sp.png) repeat center;
	background-size: 375px auto;
}
#main .job-sub:last-child {
	margin-bottom: 0;
}
#main .job-inner h3 {
	font-size: 2.1rem;
	font-weight: 900;
	letter-spacing: 0.05em;
	border: 2px solid #171717;
	width: fit-content;
	border-radius: 50px;
	text-align: center;
	padding: 1px 20px 2px;
	background-color: #DBEBF3;
	margin: 0 auto 9px;
	position: relative;
	top: -25px;
}
#main .job-js-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#main .job-js-box .link {
	width: 60px;
	margin-left: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 58px;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.2em;
	color: #fff;
	background-color: #323136;
}
#main .job-js-box .job-left {
	flex: 1;
	position: relative;
}
#main .job-js-box .job-left ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 4px;
	width: calc(100% - 4px);
	z-index: 10;
	padding: 15px;
	border: 3px solid #323136;
	border-top: none;
	background-color: #fff;
}
#main .job-js-box .job-left li {
	font-size: 1.5rem;
	margin-bottom: 7px;
}
#main .job-js-box .job-left li:last-child {
	margin-bottom: 0;
}
#main .job-js-box .job-left p {
	cursor: pointer;
	margin-left: 4px;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #98969C;
	height: 58px;
	display: flex;
	align-items: center;
	padding: 5px 35px 5px 13px;
	background: #fff url(../images/common2/select.png) no-repeat right 12px center;
	background-size: 21px auto;
	border: 3px solid #323136;
}
#main .job-js-box .job-left p.selected,
#main .job-js-box .job-left p.on {
	color: #171717;
}
#main .job-list {
	max-width: 200px;
	margin: -5px auto 3px;
}
#main .job-list li:not(:last-child) {
	margin-bottom: 16px;
}
#main .job-list a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 55px;
	font-size: 1.7rem;
	font-weight: 700;
	color: #fff;
	padding: 2px 25px;
	letter-spacing: 0.05em;
	background: #323136 url(../images/common2/icon10.png) no-repeat right 14px center;
	background-size: 9px auto;
}
#main .search-brand h3 {
	font-size: 1.9rem;
	padding: 3px 20px 2px;
}
#main .brand-list {
	display: flex;
	margin: 0 -12px;
	flex-wrap: wrap;
	justify-content: center;
}
#main .brand-list li {
	width: calc(50% - 24px);
	margin: 0 12px 23px;
}
#main .brand-list li a {
	background-color: #fff;
	height: 28.8vw;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	overflow: hidden;
}
#main .brand-list img {
	width: 100%;
}
#main .interview {
	padding: 57px 0;
}
#main .interview-inner {
	padding: 60px 30px;
	background-image: url(../images/part-time-index/bg04_sp.jpg);
}

#main .interview-list li {
	margin-left: 0;
}
#main .interview-list .name  {
	line-height: 1.28;
}
#main .interview-list .name .name-item {
	font-size: 1.5rem;
	letter-spacing: 0.05em;
	color: #BBBBBB;
	margin-left: 10px;
}
#main .interview-list .ttl {
	margin-bottom: 8px;
}
#main .interview-list .ico {
	width: 58px;
}
#main .interview-list li {
	margin-bottom: 34px;
}
#main .job-sec__inner {
	margin-top: -3px;
}
#main .job-img-box {
	margin-bottom: 41px;
}
#main .job-img-box:last-child {
	margin-bottom: 0;
}
#main .job-img-box .photo {
	margin: 0 30px -127px;
}
#main .job-img-box .photo img {
	width: 100%;
}
#main .job-img-box .text-box {
	padding: 149px 30px 51px;
	background: url(../images/common2/bg01_sp.png) repeat center;
}
#main .job-img-box p {
	margin: 0 -5px 32px 0;
	font-size: 1.6rem;
	letter-spacing: 0.04em;
	line-height: 2;
	color: #fff;
}
#main .job-img-box p:last-child {
	margin-bottom: 0;
}
#main .job-img-box .ttl {
	margin: 0 -13px 10px;
	width: fit-content;
	display: flex;
	font-size: 3rem;
	font-weight: 900;
	color: #fff;
	line-height: 2;
	letter-spacing: 0.05em;
	padding: 0 38px 7px 23px;
	background: url(../images/part-time-index/bg03_sp.png) no-repeat center bottom;
	background-size: 181px auto;
}
#main .job-img-box .ttl .num {
	line-height: 1.8;
	margin-right: 5px;
	flex-shrink: 0;
	font-size: 3.5rem;
	font-weight: 900;
	letter-spacing: 0.025em;
}
#main .work-list {
	display: flex;
	align-items: center;
	position: relative;
	z-index: 2;
}
#main .work-list li {
	width: 358px;
	margin: 0 20px;
}
#main .work-list li img {
	width: 100%;
}
#main .work-list .item {
	width: 457px;
}
#main .work-sec {
	padding: 53px 0 0;
}
#main .work-sec .heading01 {
	margin-bottom: 45px;
}
#main .work-js-box {
	min-height: 363px;
	position: relative;
	padding: 40px 0;
	background: url(../images/common2/bg01.png) repeat center;
	background-size: 1942px auto;
}
#main .work-js-box .img01 {
	position: absolute;
	top: -31px;
	right: -33px;
	width: 134px;
}
#main .work-js-box .img02 {
	position: absolute;
	bottom: -51px;
	left: -10px;
	width: 136px;
}
.faq-sec {
	padding: 50px 0 25px;
}

@media all and (min-width: 820px) {
	.main-movie {
		min-height: 1010px;
	}
	.main-movie .main-movie__item {
		margin-top: 32px;
	}
	.main-movie h2 {
		padding-top: 65px;
	}
	#main .job {
		margin-bottom: 115px;
		padding-top: 76px;
	}
	#main .job .heading01 {
		margin-bottom: 48px;
	}
	#main .job-inner .content {
		max-width: 1158px;
	}
	#main .job-inner {
		padding: 112px 0 36px;
		background: url(../images/part-time-index/bg02.jpg) repeat-y center;
		background-size: 100% auto;
	}
	#main .job-box {
		margin-bottom: 93px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .job-sub {
		margin: 0;
		background: none #fff;
		padding: 0 min(2vw,38px) 42px;
		width: 47.1%;
	}
	#main .job-inner h3 {
		padding: 3px 25px 7px;
		font-size: 2.4rem;
	}
	#main .job-box .sp-box {
		display: flex;
		align-items: center;
		min-height: 146px;
	}
	#main .job-box .sp-box > div {
		width: 100%;
		margin-top: 16px;
	}
	#main .job-js-box .link {
		width: 112px;
		font-size: 2.2rem;
		min-height: 75px;
		margin-left: 5px;
	}
	#main .job-js-box .link:hover {
		opacity: 0.7;
	}
	#main .job-js-box .job-left p {
		height: 75px;
		margin: 0 0 0 -3px;
		font-size: 2.2rem;
		padding-left: 23px;
		background-position: right 16px center;
	}
	#main .job-js-box .job-left ul {
		left: -3px;
		width: calc(100% + 3px);
		padding: 23px;
	}
	#main .job-js-box .job-left li {
		font-size: 2rem;
		margin-bottom: 15px;
	}
	#main .job-js-box .job-left li a:hover {
		opacity: 0.7;
	}
	#main .job-list {
		margin: -9px 18px 0 25px;
		max-width: inherit;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .job-list li {
		width: calc(50% - 15px);
		margin: 12px 0 !important;
	}
	#main .job-list a {
		padding: 2px 17px;
		min-height: 60px;
		font-size: 1.9rem;
		letter-spacing: 0.075em;
		background-position: right 13px center;
		background-size: 9px auto;
	}
	#main .job-list a:hover {
		opacity: 0.7;
	}
	#main .brand-list {
		margin: 0 -50px;
		padding-top: 2px;
	}
	#main .brand-list li {
		margin: 0 26px 54px;
		width: 235px;
	}
	#main .brand-list li a {
		height: auto;
		display: block;
	}
	#main .brand-list li a:hover {
		opacity: 0.7;
	}
	#main .interview .content {
		max-width: inherit;
		margin: 0;
		width: 42.8%;
		padding: 0 20px 50px 13px;
	}
	#main .interview {
		padding: 120px 0 46px;
		background-image: url(../images/part-time-index/bg04.jpg);
	}
	#main .interview-flex {
		max-width: 1440px;
		margin: 0 auto;
		padding: 0 30px;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#main .interview-inner {
		background: none;
		flex: 1;
		padding: 0 24px 0 0;
		max-width: inherit;
		margin: 0;
	}
	#main .interview .heading01 {
		margin-bottom: 0;
	}
	#main .interview-list {
		margin: 0;
		justify-content: space-between;
	}
	#main .interview-list li {
		width: 45.8%;
		margin-left: 0;
		margin-right: 0;
	}
	#main .interview-list li:nth-child(2) {
		margin-top: -86px;
	}
	#main .interview-list .name {
		line-height: 1.56;
	}
	#main .interview-list .ttl {
		margin-bottom: 5px;
	}
	#main .interview-list .name .name-item {
		font-size: 1.2rem;
		vertical-align: 2px;
		margin-left: 12px;
	}
	#main .interview-list .txt-box {
		padding-bottom: 16px;
	}
	#main .interview-list .ico {
		width: min(3.33vw,64px);
		bottom: 26px;
	}
	#main .job-sec {
		padding: 85px 0;
	}
	#main .job-sec .content {
		max-width: 1415px;
	}
	#main .job-sec .heading01 {
		margin-bottom: 55px;
	}
	#main .job-sec__inner {
		max-width: 1790px;
		margin: 0 auto;
		padding: 0 30px;
	}
	#main .job-img-box {
		margin-bottom: 70px;
		display: flex;
		align-items: flex-start;
	}
	#main .job-img-box .photo {
		margin: 0 -12.5% 0 0;
		width: 49.8%;
		position: relative;
		z-index: 1;
	}
	#main .job-img-box .text-box {
		flex: 1;
		padding: 77px 30px 121px;
		margin-top: 65px;
		background-image: url(../images/common2/bg01.png);
	}
	#main .job-img-box .text-box .sub {
		max-width: min(63vw,820px);
		margin: 0 auto;
		padding-left: min(14vw,220px);
	}
	#main .job-img-box p {
		margin: 0 0 36px;
		font-size: 1.9rem;
		letter-spacing: 0.05em;
		line-height: 1.894;
	}
	#main .job-img-box .ttl {
		padding: 0 57px 13px 43px;
		min-width: min(16vw,297px);
		margin: 0 max(-3vw,-43px) 19px;
		font-size: 4.5rem;
		line-height: 1.894;
		background-image: url(../images/part-time-index/bg03.png);
		background-size: 100% auto;
		letter-spacing: 0.05em;
	}
	#main .job-img-box .ttl .num {
		font-size: 5.5rem;
		letter-spacing: 0.025em;
		margin: -6px 20px 0 0;
	}
	#main .job-img-box:nth-child(2n) .photo {
		order: 2;
		margin-right: 0;
		width: 50%;
		margin-left: -13%;
	}
	#main .job-img-box:nth-child(2n) {
		margin: 0 4px;
	}
	#main .job-img-box:nth-child(2n) .text-box {
		margin-top: 83px;
		padding-bottom: 99px;
	}
	#main .job-img-box:nth-child(2n) .text-box .sub {
		padding-left: 12px;
		padding-right: min(12vw,200px);
		margin: 0 auto;
	}
	#main .job-img-box:nth-child(2n) .ttl {
		padding-left: 25px;
		padding-bottom: 17px;
		margin: -7px max(-3vw,-25px) 25px;
	}
	#main .work-sec {
		padding-top: 38px;
	}
	#main .work-sec .content {
		max-width: 1410px;
	}
	#main .work-js-box {
		padding: 94px 0;
		min-height: 703px;
	}
	#main .work-list li {
		width: 638px;
		margin: 0 32px;
	}
	#main .work-list .item {
		width: 815px;
	}
	#main .work-js-box .img01 {
		width: 443px;
		top: -124px;
	}
	#main .work-js-box .img02 {
		width: 383px;
		bottom: -79px;
		left: -33px;
	}
	.faq-sec {
		padding: 81px 0 120px;
	}
	.g-navi li {
		margin-left: min(2.7vw,51px);
	}
	.f-box .navi-list li:nth-child(2) {
		width: 15% !important;
	}
	.f-box .navi-list {
		padding: 0px 5.5% 33px 9.7%;
	}
}


@media all and (max-width: 819px) {
	.g-navi {
		padding-bottom: 60px;
	}
	.pop-main-img .txt .pop-item02 {
		font-size: 1.1rem;
		letter-spacing: 0;
		margin: 0 7px 0 -2px;
		margin-top: -2px;
	}
	.pop-main-img .txt {
		font-size: 0.8rem;
	}
	.pop-inner .pop-bg02 {
		margin: -36px -50px -1px auto;
	}
	.pop-box .com-link02 {
		margin-top: -13px;
	}
	.pop-main-img .txt03 .pop-item02 {
		margin: -3px 5px 0 -8px;
	}
	.pop-inner .pop-ttl {
		font-size: 1.9rem;
	}
	.f-box .navi-list {
		padding-left: 15px;
		padding-right: 0;
	}
	.f-box .navi-list li {
		width: 48%;
	}
}


@media all and (min-width: 820px) and (max-width: 990px) {
	#main .brand-list li {
		width: 155px;
	}
}

@media all and (min-width: 991px) and (max-width: 1200px) {
	#main .brand-list li {
		width: 200px;
	}
}

@media all and (min-width: 820px) and (max-width: 1200px) {
	#main .job-img-box .text-box .sub {
		padding-left: min(2vw,220px);
	}
	#main .job-img-box .photo {
		margin-right: -3%;
	}
	#main .job-img-box:nth-child(2n) .text-box .sub {
		padding-right: min(2vw,220px);
	}
	#main .job-img-box:nth-child(2n) .photo {
		margin-left: -3%;
	}
	#main .job-img-box:not(:nth-child(2n)) .ttl {
		margin-left: max(-1vw,-43px);
	}
}

@media all and (min-width: 1201px) and (max-width: 1452px) {
	#main .job-img-box .text-box .sub {
		padding-left: min(4vw,220px);
	}
	#main .job-img-box .photo {
		margin-right: -4%;
		width: 44%;
	}
	#main .job-img-box:nth-child(2n) .text-box .sub {
		padding-right: min(4vw,220px);
	}
	#main .job-img-box:nth-child(2n) .photo {
		margin-left: -4%;
	}
	#main .job-img-box:not(:nth-child(2n)) .ttl {
		margin-left: max(-2vw,-43px);
	}
	
}

@media all and (min-width: 820px) and (max-width: 930px) {
	#main .job-list a {
		flex-direction: column;
	}
	#main .job-list a .brSpan {
		display: block;
		flex-basis: 100%;
	}
}
